## GoodNGPx_314_GM_V1 History.dat - A console/handheld games database.
## (c) 2011 Matt McLemore, some rights reserved.
## All names used are trademarked by their respective trademark holders.
##
## Revision: 1.00 - 10-05-2011
## File size: 42481 bytes / Lines: 1102
##
## Created by:
##   Matt McLemore - AKA Tempest
##   Butter100fly - http://www.quickplayfrontend.com/index.php?showuser=6
##
## Credits:
##   MobyGames - http://www.mobygames.com/
##   AllGame - http://www.allgame.com/
##
## Available at http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/
##
## This work is licensed under a Creative Commons Attribution 3.0 License.
## You are free :
## to Share — to copy, distribute and transmit the work
## to Remix — to adapt the work
## Under the following conditions : Attribution.
## You must attribute the work in the manner specified by the author
## (but not in any way that suggests that they endorse you or your use of the work).
## For any reuse or distribution, you must make clear to others the license terms of this work.
## The best way to do this is with a link to:
## http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/

$info=Biomotor Unitron,
$<a href="http://www.mobygames.com/game/neo-geo-pocket-color/biomotor-unitron"</a>
$bio
 
 
Biomotor Unitron (c) 1999 Yumekobo Co., Ltd. / SNK Corporation of America 
 
Biomotor Unitron is a RPG for the Neo Geo Pocket Color. 
 
After a meteor brings a new source of energy to the world, the construction of giant robots begins. 
These robots are used for entertainment and fight in arena fights against one-another for the title 
Master of Masters. You play a duo of characters that participates in these gladiator battles. You can 
control both characters and have to explore and perform quests to earn money and items to upgrade 
your Unitron robot with. You can talk to inhabitants of the city and buy new items at stores. 
 
The Unitron changes visibly when you apply upgrades and a great deal of upgrades are at hand. Over 
two hundred different weapon configurations are possible. Each weapon and part has a certain material 
and element. Fire weapons will work better against wooden robots than water-based robots. 
 
Beneath the city there are large dungeons where most quests will have to be solved and most items 
will be found. 
 
The battles are like in Pokémon, completely menu based. You pick whatever powers you want to use from 
a drop-down list. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG)|Strategy 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/neo-geo-pocket-color/biomotor-unitron 
 
 
$end


$info=Bust-A-Move Pocket,
$<a href="http://www.mobygames.com/game/neo-geo-pocket-color/bust-a-move"</a>
$bio
 
 
Bust-A-Move Pocket (c) 1999 Taito Corporation / SNK of America 
 
The classic game Bubble Bobble is the ancestor of Puzzle Bobble. Your aim in each stage is to break 
all the bubbles, by breaking 3 or more of the same color.  The game contains a two-player mode where 
each player tries to break all bubbles first. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.1 
Esrb : Everyone 
Other Systems : 3DO,DOS,Game Gear,J2ME,N-Gage,Neo Geo CD,PSP,SNES,Windows,WonderSwan 
SOURCE : http://www.mobygames.com/game/neo-geo-pocket-color/bust-a-move 
 
 
$end


$info=Crush Roller,
$<a href="http://www.mobygames.com/game/neo-geo-pocket-color/crush-roller"</a>
$bio
 
 
Crush Roller (c) 1999 ADK Corporation / SNK Corporation of America 
 
Crush Roller is a game for the Neo Geo Pocket Color based on the 1981 arcade game Make Trax, which 
was released as Crush Roller in Europe and Asia. 
 
The object of the game is to color the entire maze-like playing field with a paint brush. While you 
paint, two enemies walk around in the maze, when they hit you, you lose a life. 
 
A level has rollers which you can push forward with your paint brush. If you capture an enemy in the 
path of the roller he dies and is temporarily taken out of the game. This scores you extra points. 
Each subsequent enemy rolled over is worth more points. 
 
Every once in a while another creature will pop up, it will run around leaving behind track marks in 
your paint. Painting over this creature removes it from the game and scores you additional points. 
His tracks have to be repainted. 
 
When the entire maze is painted you win the level. Unlike the original arcade version the Neo Geo 
Pocket Color version has multiple levels. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/neo-geo-pocket-color/crush-roller 
 
 
$end


$info=Dark Arms - Beast Buster 1999,
$<a href="http://www.mobygames.com/game/neo-geo-pocket-color/dark-arms-beast-buster-1999"</a>
$bio
 
 
Dark Arms - Beast Buster 1999 (c) Nov, 1999 Noise Factory / SNK Corporation of America 
 
Dark Arms: Beast Buster 1999 is a RPG for the Neo Geo Pocket Color. It's a spin-off from the arcade 
game Beast Busters. 
 
Parallel to our world we find the Dark Realm. As the player, you find access to this parallel 
dimension after signing a pact with the Master of the Dark Realm. In his realm, you are supposed to 
catch monsters. These can be fed to your biological weapons: Dark Arms. You weapons gain abilities 
from consumed monsters and can evolve into more powerful equipment. You can also find seeds in the 
Dark Realm that turn into new weapons. 
 
The game features puzzles that have to be solved and a wide array of undead monsters that can be fed 
to your Dark Arms. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1-2 Players 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/neo-geo-pocket-color/dark-arms-beast-buster-1999 
 
 
$end


$info=Densetsu no Ogre Battle,
$<a href="http://www.mobygames.com/game/neo-geo-pocket-color/densetsu-no-ogre-battle-zenobia-no-ouji"</a>
$bio
 
 
Densetsu no Ogre Battle (c) Jun 22, 2000 Quest / SNK Corporation 
 
A side story to the original Ogre Battle game for the SNES, Zenobia no Ouji's side-story takes place 
during the fourteenth chapter ("The Capital of Milano") of the original game. 
 
Much like its predecessor, the game is a unique blend of traditional RPG and strategy gameplay. As 
the hero of the game, you lead a growing army of troops as you progress through the game in a series 
of pivotal battles. Before each battle you are given the option to setup your army into distinct 
groups. Then you are given a mission on the map and you can then set your army out to do your 
bidding. As your unit groups travel along the map on the way to their given objective, they'll happen 
along enemy unit groups. When they meet, the game switches to an isometric-view of the automated 
turn-based battle that ensues. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG)|Strategy 
Perspective : Isometric 
Players : 1-2 Players 
Score : 3.6 
SOURCE : http://www.mobygames.com/game/neo-geo-pocket-color/densetsu-no-ogre-battle-zenobia-no-ouji 
 
 
$end


$info=Densha de Go! 2,
$<a href="http://www.mobygames.com/game/neo-geo-pocket-color/densha-de-go-2"</a>
$bio
 
 
Densha de Go! 2 (c) Oct 21, 1999 Taito GM R&D Sect. #2 / SNK Corporation 
 
The 1998 sequel of the popular Japanese train driving game by Taito has once again been ported to 
various home systems. For the first time on the PlayStation, it is possible to drive through the 
snow, and take a seat in the cockpit of a Shinkansen bullet train. 
 
The gameplay is more arcade than simulation. The focus is on stopping at the stations at the perfect 
moment and position, keeping up with the schedule, obeying signals and speed limits, and ensuring the 
safety and comfort of the passengers. Mistakes result in points being deducted from a counter. If it 
reaches 0, the game is over. 
 
The following routes are available: 
 
1. Hokuhoku Line from Naoetsu to Uragawara 
2. Tohoku Shinkansen from Morioka to Shin-Hanamaki 
3. Akita Shinkansen from Akita to Omagari 
4. Keihin-Tohoku Line from Shinagawa to Ueno 
5. Osaka Loop Line from Osaka to Tennoji (not in the Arcade original) 
6. Kagoshima Main Line from Hakata to Kokura (only in PlayStation and Windows versions) 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Other Systems : Dreamcast,Game Boy Color,PlayStation,Windows,WonderSwan 
SOURCE : http://www.mobygames.com/game/neo-geo-pocket-color/densha-de-go-2 
 
 
$end


$info=Dive Alert - Becky&apos;s Version,
$<a href="http://www.mobygames.com/game/neo-geo-pocket-color/dive-alert-beckys-version"</a>
$bio
 
 
Dive Alert - Becky&apos;s Version (c) Aug 19, 1999 Sacnoth / SNK Corporation 
 
Dive Alert: Becky's Version is an RPG for the Neo Geo Pocket Color. There is another version of Dive 
Alert called Dive Alert: Matt's Version. The two games are rather like joint Pokemon releases 
(Red/Blue, etc) wherein they are overall the same game with a variety of smaller differences. 
 
The player takes control of a character named Becky. The game takes place in the future and the world 
is primarily surrounded by water. The only land is a small patch called Terra. The player must prove 
their worth to be accepted on to Terra by proving their skill as a submarine commander and destroying 
enemy vessels. 
 
Becky's version features different characters, items and boats from Matt's Version. These are logged 
in a device similar to a Pokédex (from Pokemon). Battles take place against enemy ships and a radar 
view is used to help the player guide torpedoes towards the enemy vessels. Much of the game is 
text-based with animated cutscenes. 
 
The game features the ability for two players to link up Neo Geo Pocket Color units to exchanges 
ships and data, and to battle one on one.  The game also features battery back-up and a training 
mode. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/neo-geo-pocket-color/dive-alert-beckys-version 
 
 
$end


$info=Evolution - Eternal Dungeons,
$<a href="http://www.mobygames.com/game/neo-geo-pocket-color/evolution-eternal-dungeon"</a>
$bio
 
 
Evolution - Eternal Dungeons (c) 2000 ESP / SEGA Corporation 
 
A portable version of Evolution: The World of Sacred Device. Eternal Dungeon tells the story of the 
young explorer Mag Launcher and his quest for the fabled Evolutia, an item of immense power. 
 
The basic premise of the game is to take quests in the town and then assemble your party and attempt 
to clear out the many dungeons in the game, grinding your characters and getting the loot and 
experience needed to advance the plot and buy items, equipment, and upgrades for your Cy-frame, a 
robotic attachment that enables Mag to enhance his combat abilities. 
 
As expected for a portable version, the gameplay has been significantly downgraded from its original 
Dreamcast version. Town navigation is menu-driven and all graphics are now top-down 2D sprites, with 
all dungeons being pre-designed instead of randomly generated. Combat is turn-based using a menu 
system from which you select your actions for each party member (up to 3) and execute them, but 
otherwise remains unchanged. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/neo-geo-pocket-color/evolution-eternal-dungeon 
 
 
$end


$info=Cotton - Fantastic Night Dreams,
$<a href="http://www.mobygames.com/game/neo-geo-pocket-color/fantastic-night-dreams-cotton"</a>
$bio
 
 
Cotton - Fantastic Night Dreams (c) 2000 Success Corp. / SNK Europe Ltd. 
 
Fantastic Night Dreams: Cotton is a 2D side-scrolling shooter in which the player takes the role of 
the young witch Cotton, who sets out on her magical broom on a quest to get her favorite candy. 
Fortunately for us her obsession gets her in the way of several world-threatening terrors that she 
must destroy in standard shooter fare. 
 
The game features an experience-earning system in which the more enemies the player kills the more he 
can upgrade his weapon by collecting power crystals. Players can also charge their weapon for special 
attacks and enlist the aid of Silk, Cotton's magical fairy friend who can form up in different 
"option" configurations. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Other Systems : PlayStation,TurboGrafx CD 
SOURCE : http://www.mobygames.com/game/neo-geo-pocket-color/fantastic-night-dreams-cotton 
 
 
$end


$info=Faselei!,
$<a href="http://www.mobygames.com/game/neo-geo-pocket-color/faselei"</a>
$bio
 
 
Faselei! (c) Dec 29, 1999 Sacnoth / SNK Corporation 
 
Faselei! is one of the last titles to be released for the Neo Geo Pocket Color and even features 
digitised lyrics to the game's main theme. Heavily story driven, this strategy RPG takes place in a 
time when mechs known as TS are the weapon of choice for combat. Gameplay revolves around the battles 
and customising your TS between those battles. 
 
Battles are part turn based and part realtime. The player inputs their actions at the beginning of 
the turn. The amount of actions they can input is dependant on their type of TS. Once they have 
finished their selection everything is played out in realtime for the duration of the turn. This 
makes thinking about what your opponents and allies will do in advance essential before taking your 
turn. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Isometric 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/neo-geo-pocket-color/faselei 
 
 
$end


$info=Fatal Fury F-Contact,
$<a href="http://www.mobygames.com/game/neo-geo-pocket-color/fatal-fury-first-contact"</a>
$bio
 
 
Fatal Fury F-Contact (c) May, 1999 SNK Corporation / SNK of America 
 
Using the world-famous Japanese "SD" (Super-Deformed) artwork style, this is the only title of the 
Fatal Fury series to be released on SNK's color handheld. 
 
The game is based on its arcade/console counterpart Real Bout Fatal Fury 2: The Newcomers, and has 
its main characteristics, like the possibility of execute special moves while blocking (a.k.a. 
Breakshots), the execution of high-strength blows (a.k.a. S. Power and P. Power moves) and the 
starring of two new combatants (Li Xiangfei and Rick Strowd). 
 
Due to NGPC hardware limitations, some characters have been removed from the main cast (as well as 
the background/foreground battle plane system). With this, the fighters initially available for this 
contest are: Andy Bogard, Terry Bogard, Joe Higashi, Mai Shiranui, Kim Kaphwan, Ryuji Yamazaki, Rick 
Strowd, Li Xiangfei, Billy Kane, Wolfgang Krauser and Geese Howard. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 3.6 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/neo-geo-pocket-color/fatal-fury-first-contact 
 
 
$end


$info=Ganbare NeoPoke Kun,
$<a href="http://www.mobygames.com/game/neo-geo-pocket-color/ganbare-neo-poke-kun"</a>
$bio
 
 
Ganbare NeoPoke Kun (c) Jun 08, 2000 SNK Corporation / SNK Corporation 
 
In this unique game you keep watch on the wacky Neo Poke-kun, a cartoony programmer...thing that 
lives locked in his small Tokyo apartment. You don't have direct control of his actions but instead 
interact with him indirectly by switching stuff in his apartment on and off, which triggers different 
reactions from him. More importantly you can invite different characters to visit Neo Poke-kun, which 
will also trigger different reactions from him. Depending on the time of day and the visitor you may 
get different reactions from Poke-kun, and if you make him happy enough he'll get to work and code a 
mini-game for you. 
 
These collection of 30 games form the bulk of the gameplay, and include different clones of other 
games, shooters, short platformers, and compact puzzle challenges similar to Wario Ware 
 
The game has a distinctly bizarre sense of humor with tons of wacky animations played whenever 
something happens to your Poke-kun, and while some games use basic vector graphics, most use 2D 
sprites. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/neo-geo-pocket-color/ganbare-neo-poke-kun 
 
 
$end


$info=Kikouseki Unitron,
$<a href="http://www.mobygames.com/game/neo-geo-pocket-color/kikou-seiki-unitron"</a>
$bio
 
 
Kikouseki Unitron (c) Jan 20, 2000 Yumekobo Co., Ltd. / Yumekobo Co., Ltd. 
 
Kikou Seik Unitron is the sequel to Biomotor Unitron. It was only released in Japan. 
 
It continues the gameplay of Biomotor Unitron with top down dungeons and menu-based combat. The story 
takes place 400 years in the future from the original. This time you control 10 characters. Like the 
original your main priorities are upgrading your Unitron robot. The game features more dungeons than 
the original and they are partly randomized on each play through. Using a link cable you can pit your 
Unitron against that of friends. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG)|Strategy 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/neo-geo-pocket-color/kikou-seiki-unitron 
 
 
$end


$info=King of Fighters R-2,
$<a href="http://www.mobygames.com/game/neo-geo-pocket-color/king-of-fighters-r-2"</a>
$bio
 
 
King of Fighters R-2 (c) Mar 19, 1999 SNK Corporation / SNK of America 
 
Using again the Japanese "SD" (Super-Deformed) artwork style (now reworked), the KOF Series makes 
your debut in the new SNK's color handheld. The title brings the same gameplay characteristics 
present in its arcade/console counter-part The King of Fighters '98, like the possibility of choose 
between two game modes (Advanced or Extra), an identical adaptation of the battle stages, the 
addition of "Advantage System" (directly related to the power gauges) and the chance to battle with a 
powered version of the "franchise boss", Rugal Bernstein. 
 
Unlike the previous game (The King of Fighters R-1), this sequence doesn't have a defined storyline, 
but it's implicit that Rugal is still alive and returns once again to try conquer the world and 
satisfy his evil ambitions. 
 
The teams included in the game were slightly reformulated and now are the following ones (this time, 
Leona Heidern and Iori Yagami are single entries): 
 
1. Team Kusanagi (Kyo Kusanagi, Saisyu Kusanagi and Shingo Yabuki)Super Babe Team (Athena Asamiya, 
   Yuri Sakazaki and Kasumi Todo) 
2. New Southtown Team (Ryo Sakazaki, Mai Shiranui and Terry Bogard) 
3. Orochi Team (Yashiro Nanakase, Shermie and Chris) 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.9 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/neo-geo-pocket-color/king-of-fighters-r-2 
 
 
$end


$info=Last Blade, The - Beyond the Destiny,
$<a href="http://www.mobygames.com/game/neo-geo-pocket-color/last-blade-beyond-the-destiny"</a>
$bio
 
 
Last Blade, The - Beyond the Destiny (c) Mar 16, 2000 SNK Corporation / SNK Corporation 
 
A port of the successful 2D fighter Last Blade for the NeoGeo Pocket Color. The port features nearly 
all the characters featured in the original game clashing against each other using a limited color 
palette and a new super-deformed character design, but otherwise identically as in their arcade 
counterpart. You select your character from a selection of swordsmen and then proceed to fight and 
defeat all your opponents in a one-on-one fighting tournament involving weapon fighting a la Samurai 
Shodown. 
 
Unique to the port is the fact that it allows you to unlock and play as characters from Last Blade 2 
and in fact eventually unlock the full storyline for the sequel, making the game sort of a 
compilation of both released games in the series. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/neo-geo-pocket-color/last-blade-beyond-the-destiny 
 
 
$end


$info=Metal Slug - 1st Mission,
$<a href="http://www.mobygames.com/game/neo-geo-pocket-color/metal-slug-1st-mission"</a>
$bio
 
 
Metal Slug - 1st Mission (c) 1999 Ukiyotei Company, Ltd. / SNK of America 
 
As a member of the elite forces squad "Peregrine Falcons," your mission is to eliminate the evil 
Colonel Bildegaarn. Using the Metal Slug multifunction tank and the Slug Flyer as well as your wits 
and handgun blast through up to 17 missions in your quest to make the world safe from tyranny. 
Multiple stage progressions and a gameplay ranking system give reason to play through more than once. 
In-game save lets the player on the go turn off the Neo Geo Pocket and not lose progress. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.8 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/neo-geo-pocket-color/metal-slug-1st-mission 
 
 
$end


$info=Metal Slug - 2nd Mission,
$<a href="http://www.mobygames.com/game/neo-geo-pocket-color/metal-slug-2nd-mission"</a>
$bio
 
 
Metal Slug - 2nd Mission (c) May 22, 2000 Ukiyotei Company, Ltd. / SNK of America 
 
Take control of the Metal Slug tank on the NGPC once again, this time to defeat the rebel strike 
force "Phantom." Travel through 38 stages in a non-linear battle path defeating enemy troops and 
rescuing hostages. Pilot the Metal Slug tank, Slug Flyer combat jet, and the Slug Sub submarine and 
fire the heavy machine gun, rocket launcher, and fire gun. Two unique playable characters, a list of 
rescued hostages, and a time attack mode add depth to this side-scroller. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 4.1 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/neo-geo-pocket-color/metal-slug-2nd-mission 
 
 
$end


$info=NeoGeo Cup '98 Plus,
$<a href="http://www.mobygames.com/game/neo-geo-pocket-color/neogeo-cup-98-plus"</a>
$bio
 
 
NeoGeo Cup '98 Plus (c) 1999 SNK Corporation / SNK Corporation of America 
 
Neo Geo Cup '98 Plus is a soccer game for the Neo Geo Pocket. The game features single match play, 
head-to-head play (using a link cable), and story mode. You can choose to play one of 16 
international teams. Each team has their own collective stats. On the field you can perform passes, 
shots, dribbles, slidings and charges. In the story mode you have to win as many matches as possible 
in a series of tournaments. Before and during matches you can change the field formations and switch 
players. Each won match gives you prize money, this can be used to buy items for your team. These 
items usually improve one stat, but decrease another. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1 Player 
Esrb : Everyone 
Other Systems : Neo Geo Pocket 
SOURCE : http://www.mobygames.com/game/neo-geo-pocket-color/neogeo-cup-98-plus 
 
 
$end


$info=Neo Turf Masters,
$<a href="http://www.mobygames.com/game/neo-geo-pocket-color/neo-turf-masters"</a>
$bio
 
 
Neo Turf Masters (c) 1999 SNK Corporation / SNK of America 
 
Neo Turf Masters is a golf game that offers play in three different countries. You can play in the 
US, Germany, and Japan. There are 18 holes per course, just like in real life, which totals to 54 
holes. The game features a two-player versus mode and three single player modes. You can choose from 
one of six different characters, who each have their own strengths and weaknesses. Like many other 
golf games, you use an accurate click type of play, where you click in an overhead map where you want 
to hit the ball, then adjust hook, slice, and power. In Versus mode, you can earn "super-clubs" that 
can only be used once. These can also be traded between friends. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.2 
Esrb : Everyone 
Other Systems : Neo Geo,Wii 
SOURCE : http://www.mobygames.com/game/neo-geo-pocket-color/neo-turf-masters 
 
 
$end


$info=Pac-Man,
$<a href="http://www.mobygames.com/game/neo-geo-pocket-color/pac-man"</a>
$bio
 
 
Pac-Man (c) 1999 Namco Limited / SNK of America 
 
One of the most popular and influential games of the 1980's, Pac-Man stars a little, yellow 
dot-muncher who works his way around to clear a maze of the various dots and fruit which inhabit the 
board. 
 
Pac-Man's goal is continually challenged by four ghosts: The shy blue ghost Bashful (Inky), the 
   trailing red ghost Shadow (Blinky), the fast pink ghost Speedy (Pinky), and the forgetful orange 
   ghost Pokey (Clyde).  One touch from any of these ghosts means a loss of life for Pac-Man. 
 
Pac-Man can turn the tables on his pursuers by eating of the four Energizers located within the 
   maze.  During this time, the ghosts turn blue, and Pac-Man can eat them for bonus points.  This 
   only lasts for a limited amount of time, as the ghost's eyes float back to their center box, and 
   regenerate to chase after Pac-Man again. 
 
Survive a few rounds of gameplay, and be treated to humorous intermissions between Pac-Man and the 
ghosts. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.9 
Esrb : Everyone 
Other Systems : Android,Apple II,Atari 2600,Atari 5200,Atari 8-bit,BlackBerry,Commodore 64,Game 
Boy,Game Boy Advance,Game Gear,Intellivision,iPhone,MSX,NES,PC-88,PC-98,PC 
Booter,TI-99/4A,VIC-20,Wii,Xbox 360,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/neo-geo-pocket-color/pac-man 
 
 
$end


$info=Puyo Puyo 2,
$<a href="http://www.mobygames.com/game/neo-geo-pocket-color/puyo-puyo-2"</a>
$bio
 
 
Puyo Puyo 2 (c) 1999 Compile / SNK Corporation 
 
A falling block game in which the goal is the combine four or more blocks of the same color which 
then disappear. The remain blocks will fall down and can produce combos which can cause special 
blocks (can only be destroyed by eliminating adjunct blocks) to appear at the enemies field. 
 
This game includes a story mode, in which Arle (the main character) fights against computer enemies, 
a vs player mode, a four player mode (SNES only), and an endless mode (SNES only). 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Esrb : Everyone 
Other Systems : Game Boy,Game Gear,Genesis,PlayStation,SEGA Saturn,SNES,TurboGrafx CD,Wii,WonderSwan 
SOURCE : http://www.mobygames.com/game/neo-geo-pocket-color/puyo-puyo-2 
 
 
$end


$info=Puzzle Link,
$<a href="http://www.mobygames.com/game/neo-geo-pocket-color/puzzle-link"</a>
$bio
 
 
Puzzle Link (c) 1999 Yumekobo Co., Ltd. / SNK Corporation 
 
Puzzle Link is a game where blocks of matching color have to be dissolved. New blocks constantly 
scroll into the screen from the top. The game is over when the first blocks reach the bottom of the 
screen. You can dissolve blocks by shooting at them. The shots form a line where they impact. If that 
line connects otherwise unconnected blocks of the same color they will dissolve. 
 
There are three different modes: In "Normal" you have to link two special blocks that appear after 
some time. If you manage to finish the level within the time limit you will unlock one of 50 
collectible cards. In "Clear Mode" you have to clear a given constellation of blocks. "Battle Mode" 
is a two player link-cable mode. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/neo-geo-pocket-color/puzzle-link 
 
 
$end


$info=Puzzle Link 2,
$<a href="http://www.mobygames.com/game/neo-geo-pocket-color/puzzle-link-2"</a>
$bio
 
 
Puzzle Link 2 (c) Apr, 2000 Yumekobo Co., Ltd. / SNK of America 
 
The gameplay of Puzzle Link 2 is generally identical to the first game: Puzzle Link is a game where 
blocks of matching color have to be dissolved. New blocks constantly scroll into the screen from the 
top. The game is over when the first blocks reach the bottom of the screen. You can dissolve blocks 
by shooting at them. The shots form a line where they impact. If that line connects otherwise 
unconnected blocks of the same color they will dissolve. 
 
There are new modes in Puzzle Link 2. Like the original, there are the standard challenge and puzzle 
rounds. But new to the series is the marathon-style game where you continue eliminating pieces as the 
game gradually increases speed. In this mode, more power-ups appear as the player performs faster. 
Here, you get three shots that will eliminate the same color tile from the board. The game also has 
link cable support for two players. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/neo-geo-pocket-color/puzzle-link-2 
 
 
$end


$info=Samurai Shodown! 2 - Pocket Fighting Series,
$<a href="http://www.mobygames.com/game/neo-geo-pocket-color/samurai-shodown-ii"</a>
$bio
 
 
Samurai Shodown! 2 - Pocket Fighting Series (c) 1999 SNK Corporation / SNK of America 
 
One of SNK's legendary fighting game series has made a return! In Samurai Shodown II, you can take on 
one of the roles of 15 warriors as you fight your way through the land to defeat the evil Mizuki! 
Slash, kick, and slice your opponents in half...do whatever it takes...live by the sword, and die by 
its blade. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 3.6 
Esrb : Everyone 
Other Systems : Neo Geo,Neo Geo CD,Wii,Windows,Xbox 360 
SOURCE : http://www.mobygames.com/game/neo-geo-pocket-color/samurai-shodown-ii 
 
 
$end


$info=Shanghai Mini,
$<a href="http://www.mobygames.com/game/neo-geo-pocket-color/shanghai-mini"</a>
$bio
 
 
Shanghai Mini (c) 1999 SNK Corporation / SNK Corporation 
 
Shanghai Mini is a release for one more platform in the for ever continuing series of Activision's 
tile matching game. 
 
Included are classic, tournament and dynasty modes. Classic is normal game with six different board 
layouts. In tournament game player challenges the Tower of Shanghai and tries to beat the Shanghai 
Master by solving different board layouts within time limit. Dynasty is two player competition - 
against computer or human (requires link cable) opponent. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Isometric 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/neo-geo-pocket-color/shanghai-mini 
 
 
$end


$info=Gals Fighters,
$<a href="http://www.mobygames.com/game/neo-geo-pocket-color/snk-gals-fighters"</a>
$bio
 
 
Gals Fighters (c) Feb 19, 2000 Yumekobo Co., Ltd. / SNK of America 
 
Organized and sponsored by a mysterious fighter nicknamed as "Miss X", the first Queen of Fighters 
Tournament is officially open, but this competition differs of the others for allowing ONLY women as 
participants. Meanwhile, after have passed for several and tough fights (including a final showdown 
with Miss X), the winner will be rewarded with a mystical artifact known as the "K Talisman", that 
has the capacity to grant any wish. With this rare-unique possibility of accomplish their pessoal 
dreams and ambitions, 8 powerful femme fatale fighters were invited to face the biggest combat of 
their lives... 
 
Behind this simple storyline, the title brings a cast of 8 all-female characters taken from SNK's 
fighting series The King of Fighters (Mai Shiranui, Yuri Sakazaki, Athena Asamiya, Leona Heidern, 
Shermie), The Last Blade (Akari Ichijyou) and Samurai Shodown (Shiki, Nakoruru) 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.1 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/neo-geo-pocket-color/snk-gals-fighters 
 
 
$end


$info=SNK Vs. Capcom - Card Fighters Clash - Capcom Version,
$<a href="http://www.mobygames.com/game/neo-geo-pocket-color/snk-vs-capcom-card-fighters-clash-capcom-version"</a>
$bio
 
 
SNK Vs. Capcom - Card Fighters Clash - Capcom Version (c) 1999 SNK Corporation / SNK of America 
 
Compete in the SC Card Fighters' Clash tournament with your Capcom deck in this NGPC card game. 
Collect the 300 cards from both SNK and Capcom franchises and duel and trade with your friends using 
the extensive link mode. With mechanics similar to CCGs such as Yu-Gi-Oh and popular characters from 
both SNK and Capcom, Card Fighters clash offers both collection and strategy gameplay. This game also 
allows linking with SNK vs. Capcom: Match of the Millennium to transfer collectible points. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG)|Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 4.6 
Esrb : Everyone 
SOURCE : 
http://www.mobygames.com/game/neo-geo-pocket-color/snk-vs-capcom-card-fighters-clash-capcom-version 
 
 
$end


$info=SNK Vs. Capcom - Card Fighters Clash - SNK Version,
$<a href="http://www.mobygames.com/game/neo-geo-pocket-color/snk-vs-capcom-card-fighters-clash-snk-version"</a>
$bio
 
 
SNK Vs. Capcom - Card Fighters Clash - SNK Version (c) 1999 SNK Corporation / SNK of America 
 
Compete in the SC Card Fighters' Clash tournament with your SNK deck in this NGPC card game. Collect 
the 300 cards from both SNK and Capcom franchises and duel and trade with your friends using the 
extensive link mode. With mechanics similar to CCGs such as Yu-Gi-Oh and popular characters from both 
SNK and Capcom, Card Fighters clash offers both collection and strategy gameplay. This game also 
allows linking with SNK vs. Capcom: Match of the Millennium to transfer collectible points. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG)|Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 4.6 
Esrb : Everyone 
SOURCE : 
http://www.mobygames.com/game/neo-geo-pocket-color/snk-vs-capcom-card-fighters-clash-snk-version 
 
 
$end


$info=SNK Vs. Capcom - The Match of The Millennium,
$<a href="http://www.mobygames.com/game/neo-geo-pocket-color/snk-vs-capcom-the-match-of-the-millennium"</a>
$bio
 
 
SNK Vs. Capcom - The Match of The Millennium (c) Nov 30, 1999 Capcom Co., Ltd. / SNK of America 
 
With 18 starting characters (26 total after unlocking), numerous battle modes and varied minigames, 
this may be the largest fighting game for the Neo Geo Pocket Color. Choose the fighting style that 
suits you from the available Single, Tag and Team modes. The SC Olympic mode grants access to 
minigames from a music game featuring Felicia to a whack-a-mole style game with Jubei. The Olympic 
mode also allows players to compete for gold, silver and bronze medals in various fighting 
challenges. Link features include NGPC-to-NGPC battles and NGPC-to-Dreamcast data exchange with other 
SNK titles. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.6 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/neo-geo-pocket-color/snk-vs-capcom-the-match-of-the-millennium 
 
 
$end


$info=Sonic The Hedgehog - Pocket Adventure,
$<a href="http://www.mobygames.com/game/neo-geo-pocket-color/sonic-the-hedgehog-pocket-adventure"</a>
$bio
 
 
Sonic The Hedgehog - Pocket Adventure (c) Nov 30, 1999 SNK Corporation / SNK of America 
 
Take control of Sonic on the road with Sonic Pocket Adventure. Travel through 9 zones bashing robots 
and collecting rings. In addition to traditional Sonic gameplay this cartridge features Time Trial, 
Link Battle, and Puzzle modes. In puzzle mode the player can arrange "puzzle pieces" collected 
through the levels and unlock hidden pictures. To facilitate the on-again, off-again gameplay common 
in handhelds, you may restart your game on any unlocked zone or act. Similarly this game features 
multiple levels of difficulty and the option to turn off the standard 10 minute time limit on each 
level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.5 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/neo-geo-pocket-color/sonic-the-hedgehog-pocket-adventure 
 
 
$end


$info=NeoGeo Cup '98,
$<a href="http://www.mobygames.com/game/neo-geo-pocket-color/neogeo-cup-98-plus"</a>
$bio
 
 
NeoGeo Cup '98 (c) 1999 SNK Corporation / SNK Corporation of America 
 
Neo Geo Cup '98 Plus is a soccer game for the Neo Geo Pocket. The game features single match play, 
head-to-head play (using a link cable), and story mode. You can choose to play one of 16 
international teams. Each team has their own collective stats. On the field you can perform passes, 
shots, dribbles, slidings and charges. In the story mode you have to win as many matches as possible 
in a series of tournaments. Before and during matches you can change the field formations and switch 
players. Each won match gives you prize money, this can be used to buy items for your team. These 
items usually improve one stat, but decrease another. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1 Player 
Esrb : Everyone 
Other Systems : Neo Geo Pocket 
SOURCE : http://www.mobygames.com/game/neo-geo-pocket-color/neogeo-cup-98-plus 
 
 
$end


$info=Puzzle Bobble Mini,
$<a href="http://www.mobygames.com/game/neo-geo-pocket-color/bust-a-move"</a>
$bio
 
 
Puzzle Bobble Mini (c) 1999 Taito Corporation / SNK of America 
 
The classic game Bubble Bobble is the ancestor of Puzzle Bobble. Your aim in each stage is to break 
all the bubbles, by breaking 3 or more of the same color.  The game contains a two-player mode where 
each player tries to break all bubbles first. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.1 
Esrb : Everyone 
Other Systems : 3DO,DOS,Game Gear,J2ME,N-Gage,Neo Geo CD,PSP,SNES,Windows,WonderSwan 
SOURCE : http://www.mobygames.com/game/neo-geo-pocket-color/bust-a-move 
 
 
$end


$info=Evolution,
$<a href="http://www.mobygames.com/game/neo-geo-pocket-color/evolution-eternal-dungeon"</a>
$bio
 
 
Evolution (c) 2000 ESP / SEGA Corporation 
 
A portable version of Evolution: The World of Sacred Device. Eternal Dungeon tells the story of the 
young explorer Mag Launcher and his quest for the fabled Evolutia, an item of immense power. 
 
The basic premise of the game is to take quests in the town and then assemble your party and attempt 
to clear out the many dungeons in the game, grinding your characters and getting the loot and 
experience needed to advance the plot and buy items, equipment, and upgrades for your Cy-frame, a 
robotic attachment that enables Mag to enhance his combat abilities. 
 
As expected for a portable version, the gameplay has been significantly downgraded from its original 
Dreamcast version. Town navigation is menu-driven and all graphics are now top-down 2D sprites, with 
all dungeons being pre-designed instead of randomly generated. Combat is turn-based using a menu 
system from which you select your actions for each party member (up to 3) and execute them, but 
otherwise remains unchanged. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/neo-geo-pocket-color/evolution-eternal-dungeon 
 
 
$end


$info=Puzzle Tsunagete Pon,
$<a href="http://www.mobygames.com/game/neo-geo-pocket-color/puzzle-link"</a>
$bio
 
 
Puzzle Tsunagete Pon (c) 1999 Yumekobo Co., Ltd. / SNK Corporation 
 
Puzzle Link is a game where blocks of matching color have to be dissolved. New blocks constantly 
scroll into the screen from the top. The game is over when the first blocks reach the bottom of the 
screen. You can dissolve blocks by shooting at them. The shots form a line where they impact. If that 
line connects otherwise unconnected blocks of the same color they will dissolve. 
 
There are three different modes: In "Normal" you have to link two special blocks that appear after 
some time. If you manage to finish the level within the time limit you will unlock one of 50 
collectible cards. In "Clear Mode" you have to clear a given constellation of blocks. "Battle Mode" 
is a two player link-cable mode. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/neo-geo-pocket-color/puzzle-link 
 
 
$end


$info=Puzzle Tsunagete Pon 2,
$<a href="http://www.mobygames.com/game/neo-geo-pocket-color/puzzle-link-2"</a>
$bio
 
 
Puzzle Tsunagete Pon 2 (c) Apr, 2000 Yumekobo Co., Ltd. / SNK of America 
 
The gameplay of Puzzle Link 2 is generally identical to the first game: Puzzle Link is a game where 
blocks of matching color have to be dissolved. New blocks constantly scroll into the screen from the 
top. The game is over when the first blocks reach the bottom of the screen. You can dissolve blocks 
by shooting at them. The shots form a line where they impact. If that line connects otherwise 
unconnected blocks of the same color they will dissolve. 
 
There are new modes in Puzzle Link 2. Like the original, there are the standard challenge and puzzle 
rounds. But new to the series is the marathon-style game where you continue eliminating pieces as the 
game gradually increases speed. In this mode, more power-ups appear as the player performs faster. 
Here, you get three shots that will eliminate the same color tile from the board. The game also has 
link cable support for two players. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/neo-geo-pocket-color/puzzle-link-2 
 
 
$end
